Tiger support #260

Closed
fvalenteorg opened this Issue Mar 26, 2013 · 2 comments

Comments

Projects
None yet
4 participants

Hey,

I'm creating an app and for a bizarre reason I need to support Mac OS X 10.4. I was wondering if Sparkle still supports it. If it doesn't, where can I download an old version from?

Thanks!

Sparkle 1.5 b6 works on Tiger. Download it from the button on http://sparkle.andymatuschak.org

lewellyn commented Nov 5, 2014

The current location to download 1.5 b6 is from https://github.com/sparkle-project/Sparkle/releases for those few of us who still have any reason to do development targeting 10.4.

pornel closed this Dec 28, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment